local confetti = {}
confetti.name = "EvaHelper/ConfettiExplodeOnFlag"
confetti.placements = {
    {
        name = "Confetti explode on flag",
        data = {
            flag = "",
            delay = 0
        }
    }
}


function confetti.texture(room, entity)
    return "Evidence02/objects_eva/ahorn/confetti"
end

return confetti
